Arya MarketPlace - Bug #9538

Buyer Login > Product logo and banner logo are overlapping.
04/01/2024 03:16 PM - Shubham J

Status: Resolved Start date: 04/01/2024
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202404011515-2a1bm.png

History

#1 - 04/01/2024 03:16 PM - Shubham J

- Assignee changed from Irfan Varis to Mohit Rana

#2 - 04/08/2024 10:21 AM - Mohit Rana

- Status changed from New to Resolved

fixed in local serve
